/*--- Avanquest WebEasy Page Style ---*/


.cc88               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc89               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc90               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc91               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc92               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc93               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc94               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc95               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc96               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
img#e26             { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background-color: transparent;
	position        : absolute;
	left            : 109.50pt;
	top             :  78.75pt;
	width           : 477.75pt;
	height          : 666.75pt;
	}
div#e25             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 741.00pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             :  15.00pt;
	width           : 570.75pt;
	height          :  70.50pt;
	}
span#e23            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e22              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 26pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             :  27.00pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e21             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e20             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 131.25pt;
	top             : 675.75pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e19             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.00pt;
	top             : 686.25pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
img#e18             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
img#e17             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   9.00pt;
	top             :  84.00pt;
	width           : 108.75pt;
	height          : 657.75pt;
	}
img#e16             { /* images/wilmington.jpg */
	position        : absolute;
	left            : 214.50pt;
	top             :  92.25pt;
	width           : 207.00pt;
	height          :  37.50pt;
	}
img#e15             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e14             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 657.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e13             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 678.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e12             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.75pt;
	top             : 345.00pt;
	width           :  89.25pt;
	height          :  33.75pt;
	}
span#e11            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 181.50pt;
	width           : 236.25pt;
	height          : 191.25pt;
	}
div#e10             { /* Small Bottle - SB Series... */
	position        : absolute;
	left            : 117.00pt;
	top             : 131.25pt;
	width           : 408.75pt;
	height          :  35.25pt;
	}
div#e9              { /* "Perfect for Single Serv... */
	position        : absolute;
	left            : 123.00pt;
	top             : 160.50pt;
	width           : 401.25pt;
	height          : 226.50pt;
	}
div#e8              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 140.25pt;
	top             : 382.50pt;
	width           : 403.50pt;
	height          : 108.75pt;
	}
span#e7             { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 498.75pt;
	width           : 225.00pt;
	height          : 150.75pt;
	}
div#e6              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e5              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e4              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e3              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#e1              { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 456.00pt;
	top             :  93.00pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
